Описание
Новый ST332B ADSL2 + тестер линия xdsl тестер сети RS232 DMM
Описание:
Новый ST332B ADSL2 + тестер линия xdsl тестер сети RS232 DMM

ST332B тестер является многофункциональным и ручной ADSL2 + Контрольно-измерительный прибор с маленький размер, специально разработанный для линия xDSL тест (xDSL включают в себя: ADSL, ADSL2, ADSL2 +, READSL и т. д.) и технического обслуживания. Это обеспечивает тест xDSL, тест набора, тест DMM, модем из ткани, имитирующий, функция телефонного вызова, линия индикации напряжения и так далее.
Тестер использует ЖК-дисплей дисплея и управления меню, который может отображать по результатам тестирования напрямую и улучшить xDSL широкополосных услуг в значительной степени. Это самый лучший выбор для операторов поля с установкой и обслуживанием.
Ключ Особенности
1 Тесты объектов: ADSL; ADSL2; ADSL2 +; READSL
2 быстрые медные тесты с DMM (AC, DC, петлей и сопротивления изоляции, постоянной ёмкости, универсальный конденсатор)
3 поддерживает эмуляции модема и имитации войти в Интернет
4 поддерживает ISP Логин (имя пользователя/пароль) и IP пинг Тесты (WAN Ping Тесты, PING LAN Тесты)
5 со всеми компьютерами на нескольких протоколов, PPPoE/PPPoA (ООО или VC-MUX)
6 подключается к CO через защищенный зажим «крокодил» или RJ11
7 Перезаряжаемые Li ion аккумулятор Батарея
8 звуковой сигнал и светодиоды индикации сигнала тревоги (нижняя Мощность, ПНП, LAN, ADSL)
9 данных Объем памяти: 50 записей
10 ЖК-дисплей дисплей, меню
11 автоматическое отключение при отсутствии каких-либо операций по клавиатура
12 в соответствии со всеми известными dslam
13 программное обеспечение для управления
14 простой, портативный и деньги-Сохранено
Основные функции
-DSL физический уровень тест
-Эмуляция модема (Замените пользовательский модем полностью)
-PPPoE набора (RFC1683, RFC2684, RFC2516)
-PPPoA набора (RFC2364)
-СПД набора
-Функция телефонного вызова
-DMM Тесты (AC Напряжение:-400 до 400 V; постоянного тока Напряжение: 0 до 290 V; постоянной ёмкости, универсальный конденсатор: 0 до 1000nF, сопротивления петли: от 0 до 20 kΩ; Сопротивление изоляции: от 0 до 50 MОм; расстояние Тесты)
-Pingfunction (WAN и LAN)
-Загрузка данных к компьютеру с помощью RS232 core и программное обеспечение для управления
-Системы установки высокой интенсивности параметры: Время подсветки, отключается автоматически время без работы пресс тон, измените атрибут dial PPPoE/PPPoA, имя пользователя и пароль, восстановление заводских ценность и так далее.
-Проверите опасные напряжения
-Четыре класса обслуживания судья (отлично, хорошо, все в порядке, низкий уровень)
*********************************************************
Внимание
1. Желаем нам хорошего сотрудничества. Мы ценим ваши положительные отзывы и оценку 5 звезд! Наша система автоматически оставит отзывы после оплаты. Пожалуйста, оставьте нам положительные отзывы при удовлетворении товара.
2. Мы знаем, что иногда, когда возникают проблемы с заказом, это может быть очень неприятно, мы с вами, чтобы сделать ваш опыт более приятным. Пожалуйста, не стесняйтесь связаться с нами в коробке сообщений. Мы постараемся сделать все возможное, чтобы дать вам удовлетворительное решение. Спасибо ~
Доставка
1. Все товары будут отправлены в течение 1-3 рабочих дней после оплаты.
2. Доставка EMS в США осуществляется через USPS (экономичная EMS почта Китая).
3. товары, отправленные в другие страны, мы предлагаем два способа доставки для вас на выбор. одна является обычной авиапочтой без номера отслеживания (экономный Int'l доставка), а другая является зарегистрированной авиапочтой с номером отслеживания (стандартный Int'l доставка). мы настоятельно рекомендуем вам выбрать заказную почту, потому что она может быть отслежена.
Страны | Прибл. Время доставки | |||||
5-9 дней | 10-15 дней | 16-20 дней | 18-23 дней | 25-30 дней | Снова отправим товар или вернем его стоимость | |
Соединенные Штаты | 50.3% | 31% | 11.2% | 6.5% | 1.0% | Более 28 |
Соединенных Штатов | 3.0% | 30.5% | 48.3% | 15.2% | 3.0% | Более 45 |
Канада | 5.0% | 36.2% | 38% | 15.3% | 5.5% | Более 45 |
Франция | 10.3% | 24.2% | 47.4% | 13.1% | 5.0% | Более 45 |
Австралия | 20.8% | 51.0% | 14.0% | 10.0% | 4.2% | Более 45 |
Германия | 12.1% | 25.1% | 23.6% | 33.0% | 6.2% | Более 45 |
Испания | 2.2% | 27.3% | 45.3% | 16.1% | 10.1% | Более 60 |
Россия/Бразилия/Италия | 2.0% | 19.8% | 23.2% | 43.5% | 11.5% | Более 60 |
Большинство стран Европы | 8.7% | 26.3% | 45.7% | 13.5% | 5.8% | Более 45 |
Большинство стран Африки | 10.1% | 27.6% | 41.2% | 13.8% | 7.3% | Более 45 |
Большинство стран Азии | 46.2% | 28% | 10.8% | 10.4% | 4.6% | Более 30 |
Тем не менее, это может задержаться из-за промышленных ударов, суровых погодных условий, таможенных причин или пиковых сезонов, таких как Рождество/Новогодние праздники.
Информация о возврате товара
1. Если вы не удовлетворены, вы можете вернуть товар в оригинальных условиях (новый, никогда не использованный), тогда мы дадим вам возврат или замену. Пожалуйста, имейте в виду, что почтовые расходы не подлежат возврату и любые обмены понесут дополнительную почтовую плату, которая ложится на покупателя.
2. Если товар прибывает в вашу дверь с видимым повреждением, пожалуйста, свяжитесь с нами и сфотографируйте его, мы заменим товар повреждения.
3. Мы гарантируем наш продукт в течение 14 дней с момента получения. Если вы можете определить, что продукт неисправен перед использованием, мы можем принять его обратно для обмена или возврата денег. Однако, вы должны сначала связаться с нами.
Добро пожаловать в оптовую продажу! чем больше вы покупаете, тем лучше вы получите скидку!
Спасибо, что внимательно ознакомились со всеми вышеуказанными условиями!
Характеристики
- Материалы для самостоятельного изготовления
- Электрический
- Номер модели
- ST332B








